[KCM Locale]
Name=Congo
Name[af]=Kongo
Name[ar]=الكونغو
Name[be]=Конга
Name[bg]=Конго
Name[bn]=কঙ্গো
Name[br]=Kongo
Name[bs]=Kongo
Name[cs]=Kongo
Name[de]=Kongo
Name[el]=Κονγκό
Name[eo]=Kongo (Brazavila)
Name[et]=Kongo
Name[eu]=Kongo
Name[fa]=کنگو
Name[fi]=Kongo
Name[fy]=Kongo
Name[ga]=Congó
Name[he]=קונגו
Name[hi]=कोंगो
Name[hr]=Kongo
Name[hu]=Kongó
Name[is]=Kongó
Name[ja]=コンゴ
Name[ko]=콩고
Name[lo]=ຄອນໂໍຊລ
Name[lt]=Kongo
Name[mk]=Конго
Name[mn]=Конго
Name[mt]=Kongo
Name[nb]=Kongo-Brazaville
Name[nds]=Kongo
Name[nn]=Kongo-Brazaville
Name[pa]=ਕਾਂਗੋ
Name[pl]=Kongo
Name[ru]=Конго
Name[se]=Kongo
Name[sk]=Kongo
Name[sl]=Kongo
Name[sr]=Конго
Name[sr@Latn]=Kongo
Name[sv]=Kongo
Name[ta]=கான்கோ
Name[tg]=Конго
Name[th]=คองโก
Name[tr]=Kongo
Name[uk]=Конго
Name[uz]=Конго
Name[zh_CN]=刚果
Name[zh_TW]=剛果
Region=centralafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
